


  .image-test {
    -webkit-animation: animateTwo 15s infinite ease-in-out;
    -o-animation: animateTwo 15s infinite ease-in-out;
    -ms-animation: animateTwo 15s infinite ease-in-out;
    -moz-animation: animateTwo 15s infinite ease-in-out;
    animation: animateTwo 10s infinite ease-in-out; }
  
  @-webkit-keyframes animateTwo {
    0% {
      -webkit-transform: scale(0.8);
      transform: scale(0.8); }
    50% {
      -webkit-transform: scale(1);
      transform: scale(1); }
    100% {
      -webkit-transform: scale(0.8);
      transform: scale(0.8); } }
  
  @keyframes animateTwo {
    0% {
      -webkit-transform: scale(0.8);
      transform: scale(0.8); }
    50% {
      -webkit-transform: scale(1);
      transform: scale(1); }
    100% {
      -webkit-transform: scale(0.8);
      transform: scale(0.8); } }

      .back{
        background-image: url(../images/truck-vehicle-with-trailers-background.jpg);
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        -webkit-animation-name: masked-animation;
        animation-name: masked-animation;
        -webkit-animation-duration: 5s;
        animation-duration: 5s;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        text-align: center;
        font-weight: 900 !important;
        font-size: 11rem;
            }
            
    @keyframes masked-animation{
            0%, 100% {
        background-position: 50% 35%;
    }}
    @keyframes masked-animation{
            50% {
        background-position: 50% 65%;
    }}
    
    
@keyframes shining {
    0% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0;
    }

    80% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0.5;
    }

    81% {
        -webkit-transform: scale(4) rotate(45deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}